{
	"AGENTGPT_DOCUMENTATION": "Agento GPT dokumentacija",
	"FOLLOW_THE_JOURNEY": "Sekite mus šiais keliais:",
	"INTERACTION_WITH_WEBSITES_AND_PEOPLE": "Sąveika su svetainėmis ir žmonėmis 👨‍👩‍👦",
	"INTRODUCING_AGENTGPT": "AgentGPT leidžia jums konfigūruoti ir paleisti savarankiškus MI agentus per naršyklę. Pavadinkite savo asmeninį MI agentą ir nustatykite tikslą. MI agentas stengsis pasiekti nustatytą tikslą, kurdamas ir vykdamas užduotis, o tada vertindamas jų rezultatus 🚀",
	"LONG_TERM_MEMORY": "Ilguoju laikotarpiu atmintis 🧠",
	"PLATFORM_BETA_DESCRIPTION": "Ši platforma dabar yra beta versijoje, mes dabar dirbame su:",
	"TO_LEARN_MORE_ABOUT_AGENTGPT": "Norėdami sužinoti daugiau apie AgentGPT, jo planą, DUK ir kt., apsilankykite",
	"WEB_BROWSING": "Interneto naršymas 🌐",
	"WELCOME_TO_AGENT_GPT": "Sveiki atvykę į AgentGPT"
}
